GLISTEN - Bug #5215

Home page --> Log in --> View property --> Mange project --> Need to change name "Manage project
to "Manage property”|| 2. Need to change "post property" to "post properties"

11/18/2022 12:26 PM - Mohd Irfan

Status: Closed Start date: 11/18/2022
Priority: Normal Due date: 11/18/2022
Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
Home page --> Log in --> View property --> Mange project --> Need to change name "Manage project” to "Manage property".
See attached screenshot:
History

#1 - 11/18/2022 12:29 PM - Mohd Irfan
- File clipboard-202211181229-pnfb0.png added

- Subject changed from Home page --> Log in --> View property --> Mange project --> Need to change name "Manage project" to "Manage property".
to Home page --> Log in --> View property --> Mange project --> Need to change name "Manage project” to "Manage property"|| 2. Need to change
"post property" to "post properties”

- Description updated

- Due date set to 11/18/2022

#2 - 11/21/2022 05:57 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/22/2022 11:53 AM - Mohd Irfan
- File clipboard-202211221151-eyu8c.png added
- File clipboard-202211221153-kvjca.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
